/*
Theme Name: Advanced Twenty Seventeen Child
Theme URI: http://saturnsolutions.com
Template: twentyseventeen
Author: SaturnSolutions
Author URI: http://saturnsolutions.com/
Description: Twenty Seventeen brings your site to life with immersive featured images and subtle animations. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyseventeen
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

*/
@import url('../twentyseventeen/style.css');

.ats-align-left {
    text-align: left;
}

.ats-align-center {
    text-align: center;
}

.ats-align-right {
    text-align: right;
}

.ats-layout-boxed #page,
.ats-layout-boxed .site-navigation-fixed {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    
}

.site-footer .ats-wrap1 {
    padding-bottom: 0;
}

.site-footer .ats-wrap2 {
    padding-top: 30px;
}

.footer-copyright-container {
    margin-top: -30px;
}

.ats-hide-panel-title .twentyseventeen-panel .entry-header {
    display: none;
}

.ats-hide-panel-title .twentyseventeen-panel .entry-content {
    float: none !important;
    width: 100% !important;
}

@media (max-width: 1170px) {
    .ats-preview.ats-layout-boxed #page,
    .ats-preview.ats-layout-boxed .site-navigation-fixed {
        max-width: 960px;
    }
}

@media screen and (min-width: 30em) {
    .ats-widget-area-advanced .widget-column {
        float: left !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .ats-widget-area-advanced .widget-column:first-child {
        padding-left: 0 !important;
    }

    .ats-widget-area-advanced .widget-column:last-child {
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 48em) {
    .ats-widget-area-advanced .widget-column {
        width: 100% !important;
    }
}



/**********************************************/
/* サイトタイトルのアニメーション */
/**********************************************/
.site-branding-text {
    animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}
	@keyframes fadeIn {
		0% {opacity: 0}
    	100% {opacity: 1}
	}
	@-webkit-keyframes fadeIn {
    	0% {opacity: 0}
    	100% {opacity: 1}
    }
    
.video {
        position: relative;
        height: 0;
        padding: 30px 0 56.25%;
        overflow: hidden;
      }
.video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

/* TwentySeventtenの最大幅を変更 参考http://tsumaboku.com/page-customize-twentyseventeen*/
@media screen and (min-width: 48em) {
    .wrap {
        max-width: 1100px;
        padding: 0rm 5em 0rm 5em;
        margin-top: 0em;/*記事とアイキャッチとの間隔*/
        margin-bottom: 0em;/*記事とフッターとの間隔*/
        border: 0px solid rgba(255, 0, 255, 255);/*記事の枠線の太さと色*/
        }
    .has-sidebar:not(.error404) #primary {
        width: 60.0%;
        }
    .has-sidebar #secondary {
        width: 31.3%;
        }
    .navigation-top .wrap {
        max-width: 1100px;
        padding: 0rm 5em 0rm 5em;
        }
    .site-footer .wrap {
        padding-left: 3em;
        padding-right: 3em;
        }
    }

/*Top戻るボタンの領域*/
    #re-top {
        position:fixed; /*画面に固定*/
        bottom:10%; /*画面下へ*/
        right:5%; /*画面右へ*/
        z-index:10; /*レイヤー順序を上に*/
        background-color:transparent; /*領域の背景色（透明）*/
    }
    /*丸ボタン*/
    .re-topB {
        position:relative;
        display:block; 
        background-color:rgba(0,0,0,0.7); /*丸ボタンの色*/
        color:rgb(255,255,255); /*三角と文字色*/
        text-decoration:none;
        font-weight:bold;
        font-size:12px;
        width:100px;
        height:60px;
        text-align:center;
        line-height:24px;
        border-radius:30px;
        padding-top:30px;
        box-sizing:border-box;
    }
    /*三角部分*/
    .re-topB:before {
        content:'\25B2';
        position:absolute;
        top:10px;
        left:0;
        width:100%;
        text-align:center;
        font-size:20px;
    }

    